# PokemonInfoTranslationEntries | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface PokemonInfoTranslationEntries

interface PokemonInfoTranslationEntries {
Stat : SimpleTranslationEntries ;
Type : SimpleTranslationEntries ;
}

- Defined in src/interfaces/locales.ts:47

#####
Index

### Properties

Stat
Type

## Properties

### Stat

Stat: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:48

### Type

Type: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:49